.contentLeftRef {
	padding-left: 20px;
	float: left;
	display: inline;
}

* html .linkList {
	display: inline !important;
	margin: 0px !important;
}

* html .innerContent {
	width: 600px;
	overflow: hidden;
	margin-right: -40px;
}

.contentLeftRef #content {
	float: left !important;
	width: 600px;
}
.referenzenWrapper,
.partnerWrapper {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 25px;
	float: left;
	width: 100%;
}

.referenzenWrapper ul,
.partnerWrapper ul {
	font-size: 1em;
}

.partnerWrapper ul  {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.partnerWrapper ul.last {
	border: none;
	margin-bottom: 0px;
}

.referenzenWrapper ul li,
.partnerWrapper ul li {
	background: none;
	padding-left: 0px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 25px;
	padding-bottom: 15px;	
}

.partnerWrapper ul li .partner {
	float: left;
	display: block;
	width: 220px;
}

.partnerWrapper ul li .right {
	float: right;
}

.referenzenWrapper ul li.last,
.partnerWrapper ul li.last {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#content .partnerWrapper ul li p {
	margin-bottom: 10px;
}

#content .partnerWrapper ul li p.toTop {
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#content .referenzenWrapper ul li p.more {
	width: 220px;	
	float: left;
}

#content .referenzenWrapper ul li p.more a {
	background: url("/media/images/site/icons/pfeile.png") no-repeat scroll left 4px #FFFFFF;
	padding-left: 15px;
	border: none;
	text-decoration: none;
	
}

#content .referenzenWrapper ul li p.more a:hover {
	background-position: left -196px;
	color: #000000;
}

#content .topReferenzen .refImage a {
	display: block;
	border: none;
	text-decoration: none;
}

.topReferenzen .refImage img {
	display: block;
	border: 1px solid #e5e5e5;
	margin: 0px -1px;
}

#content .topReferenzen p,
#content .topReferenzen h3 {
	float: none;
	clear: none;
	width: auto;
}

#content .topReferenzen p.refImage {
	float: left;
	margin-right: 20px;
	display: block;
	width: 220px;
}

#content .topReferenzen p {
	padding-bottom: 10px;
}

#content .referenzenWrapper .portlet p.more {
	width: 100%;
}

#content .innerContent .listRef {
	display: block;
	width: 220px;
	float: left;
	clear: none;
	margin-right: 20px;
}

#content .innerContent .lastListRef {
	margin-right: 0px;

}

#contentWide .centerWrapper {
	border-bottom: none;
}

#contentWide .centerWrapper ul.centerList{
	width: 700px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 0px;
	margin-bottom: 25px;
}

#contentWide .centerWrapper ul.centerList li {
	width: 220px;
	float: left;
	margin-right: 20px;	
	border-bottom: none;
}

#contentWide .centerWrapper ul.centerList li.last {
	margin-right: 0px;
}

#contentWide .centerWrapper ul.centerList li p.refImage {
	margin-right: 0;
}


#marginalWrapper .formular select {
	width: 220px;
	float: left;
}

h1 .stars {
	letter-spacing: -8px;
}
h1 .stars img {
	padding: 0 0 20px 0;	
}


/* Karte */

.worldMap {
	padding: 10px 0;
	/*float: left;*/
	border-top: 3px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5; 	
	margin-bottom: 25px; 	
	width: 100%;
 }
 
 
 /* Pressebereich */

.innerContent .pressList {
	border-top: 1px solid #e5e5e5;
	padding: 10px 0 0 0;
	font-size: 1em;
}

.innerContent .pressList li {
	padding: 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e5e5e5;
	background: none;
}

#content .innerContent .pressList li p {
	padding-bottom: 10px;
}

#content .innerContent .pressList li p.downloadWrapper {
    float: left;
    width: 100%;
}

.innerContent table {
	float: left;
	clear: both;
}

.innerContent table *,
#content  p * {
	font-size: 1em;
}

/* GoogleMap */
#googleMap {
	margin: 0 -1px;
	border: 1px solid #e5e5e5;
	float: left;
	margin-bottom: 50px;
}

#googleMap a {
	border: none;
	text-decoration: none;
}

#googleMap #gmapmarker {
	font-size: 1.2em;
	line-height: 120%;
}

/* Step-Navi */

.innerContent .stepNavi {
	padding-bottom: 25px;
	font-size: 1em;
	clear: both;
	float: none;
}

.innerContent .stepNavi li {
	background: none;
	float: left;
	display: block;
	padding: 10px 0;
	border-top: 3px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	width: 170px;
	margin-right: 5px;
}

.innerContent .stepNavi li.last {
	margin-right: 0px;
	width: 175px;
}

.innerContent .stepNavi li.active {
	border-color: #e1001f;
}

#content .innerContent .stepNavi li p {
	padding-bottom: 0px;
}

/* Suche */
.innerContent .searchList {
	font-size: 1em;
	border-top: 1px solid #e5e5e5;
	padding-top: 10px;
}

.innerContent .searchList li {
	padding-left: 0px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: none;
}

.innerContent .searchList li.toTop {
	border: 0px;
}

#content .innerContent .searchList li p {
	margin-bottom: 0px;
}
#content .innerContent .searchList li a {
	text-decoration:none;
}

.innerContent .searchList em {
	color: #e1001f;
	font-style: normal;
	font-weight: bold;
}

/* Bilder nebeneinander: 2, 3, 4, 6 Stück */

.innerContent .contentImageRow ul {
	padding-bottom: 0;
}

.innerContent .contentImageRow li {
	display: block;
	float: left;
	background: none;
	margin: 0 20px 0px 0;
	padding: 0;
}

.innerContent .contentImageRow li.last {
	margin-right: 0px;
}


#content .innerContent .contentImageRow li a {
	display: block;
	float: left;
	border: none;
	text-decoration: none;
}

.innerContent .contentImageRow li img {
	display: block;
	float: left;
	border: 1px solid #e5e5e5;
	margin: 0px -1px;
}

.innerContent .imageRow2 li,
.innerContent .imageRow3 li,
.innerContent .imageRow2 li a,
.innerContent .imageRow3 li a,
.innerContent .imageRow2 li img,
.innerContent .imageRow3 li img {
	width: 220px;
}

.innerContent .imageRow4 li,
.innerContent .imageRow6 li,
.innerContent .imageRow4 li a,
.innerContent .imageRow6 li a,
.innerContent .imageRow4 li img,
.innerContent .imageRow6 li img {
	width: 100px;
}

#content .toTop a,
#content a.toTop {
	padding-left: 15px;
	background: #fff url(/media/images/site/icons/icon-totop.png) left 7px no-repeat;
	border: none;
	float: right;
	text-decoration: none;
}

#content .toTop a:hover,
#content a.toTop:hover {
	background-position: left -93px;
	color: #000;
}

#content .toOverview a,
#content a.toOverview {
	padding-left: 15px;
	background: #fff url(/media/images/site/icons/icon-back.png) left 7px no-repeat;
	border: none;
	float: right;
	text-decoration: none;
}

#content .toOverview a:hover,
#content a.toOverview:hover {
	background-position: left -92px;
	color: #000;
}


/* AUKTION */

.infobox {
	width: 500px;
	padding: 10px;
	line-height: 160%;
	font-size: 1.2em;
	margin: 0 0 10px 0;
}

.infobox.yellow {
	background: #fff2c9;
	border: 1px solid #ffd64b;
}

.infobox.green {
	background: #dfeab8;
	border: 1px solid #95bb12;
}

.infobox.red {
	background: #f9c9bf;
	border: 1px solid #ee4a2a;
}

